/**
 * Get a GL context for a canvas.
 * This only needs to be done once per canvas.
 */
export declare function setupGLContext(canvas: HTMLCanvasElement | OffscreenCanvas): WebGLRenderingContext | WebGL2RenderingContext;
/**
 * Set whether the source video uses premultiplied alpha.
 *
 * Set this to `true` if semi-transparent areas or outlines look too dark.
 */
export declare function setPremultipliedAlpha(context: WebGLRenderingContext | WebGL2RenderingContext, premultipliedAlpha: boolean): void;
/**
 * Draw a stacked-alpha video frame to a GL context.
 */
export declare function drawVideo(context: WebGLRenderingContext | WebGL2RenderingContext, video: HTMLVideoElement): void;
